﻿
import { Component, Input, Output, EventEmitter } from '@angular/core';
import { FormGroup, FormControl } from '@angular/forms';

@Component({
	selector: 'bh-text-box',
    template: require('./textBox.component.html'),
    styles: [require('./textbox.component.css')]
})
export class TextBoxComponent {
	@Input('group') formGroup: FormGroup;
	@Input('control') formControl: FormControl;
	@Input('name') name: string;
}