﻿
import { Injectable } from '@angular/core';
import { IDemographicRace } from '../data/demographicRace.interface';

@Injectable()
export class DemographicRaceService {
	getRaces(): IDemographicRace[] {
		return [
			{ id: 1, display: 'White' },
			{ id: 2, display: 'Black, African-Am.' },
			{ id: 3, display: 'American Indian or Alaska Native' },
			{ id: 4, display: 'Asian' },
			{ id: 5, display: 'Pacific Islander' },
			{ id:-1, display: 'Other (specify):' }
		]
	}
}