﻿export class Constants {
	cardNumberRegex: string = `^(?:4[0-9]{12}(?:[0-9]{3})?|5[1-5][0-9]{14}|6(?:011|5[0-9][0-9])[0-9]{12}|3[47][0-9]{13}|3(?:0[0-5]|[68][0-9])[0-9]{11}|(?:2131|1800|35\d{3})\d{11})$`;
	emailRegex: string = `([a-zA-Z0-9_.]{1}[a-zA-Z0-9_.]*)((@[a-zA-Z]{2}[a-zA-Z]*)[\\\.]([a-zA-Z]{2}|[a-zA-Z]{3}))`;
	usPostalCodeRegex: string = `^[0-9]{5}(-[0-9]{4})?$`;
	canPostalCodeRegex: string = `^[ABCEGHJKLMNPRSTVXY][0-9][ABCEGHJKLMNPRSTVWXYZ] ?[0-9][ABCEGHJKLMNPRSTVWXYZ][0-9]$`;
	//readonly phoneRegex: string = `^[+]*[(]{0,1}[0-9]{1,3}[)]{0,1}[-\s\./0-9]*$`;
	phoneRegex: string = `^[0-9]{3}-[0-9]{3}-[0-9]{4}$`;
	expiryMonth: string = `^[0-9]{2}$`;
	expiryYear: string = `^[0-9]{2}$`;
	securityCode: string = `^[0-9]{3,4}$`;
	allCantBeNumbers: string = `.*?[^0-9].*`;
	PaymentMethodType = {
		Bank: 'bank',
		Card: 'card'
	};
}